h2 {
    color: #333333;
    font-size: 26px;
    display: flex;
    align-items: center;
    padding-top: 50px;
    justify-content: center;
}

h2 i {
    width: 40px;
    height: 2px;
    border-radius: 10px;
    background: #898989;
    display: block;
    margin: 0 20px;
}

h3 {
    color: #898989;
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
    font-weight: normal;
}

.quality a {
    color: #1C7B49;
    font-size: 16px;
    text-align: center;
    margin-top: 50px;
}

.quality a:hover {
    color: #146B3D;
}


/* 匠心施工 */

.construction {
    background: #F7F8FA;
    height: 589px;
    z-index: 1;
    position: relative;
}

.construction ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.construction ul li {
    width: 300px;
    height: 300px;
    border-radius: 3px 0px 0px 3px;
    background: #0000007F;
    position: relative;
}

.construction ul li img {
    z-index: -1;
    position: relative;
}

.construction ul h4 {
    color: #FFFFFF;
    font-size: 24px;
    position: absolute;
    top: 80px;
    transform: translate(-50%);
    left: 50%;
}

.construction ul span {
    color: #E2E2E2;
    font-size: 24px;
    position: absolute;
    top: 134px;
    transform: translate(-50%);
    left: 50%;
}

.construction ul div {
    border-radius: 14px;
    background: #BFBFBF;
    width: 60px;
    height: 2px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 218px;
}


/* 五重保障 */

.five {
    height: 513px;
}

.five ul {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 50px;
    align-items: center;
}

.five ul li {
    width: 145px;
}

.five ul div {
    background: #D9D9D9;
    width: 1px;
    height: 100px;
}

.five ul li img {
    margin: 0 auto;
}

.five ul li h4 {
    margin-top: 20px;
    color: #333333;
    font-size: 22px;
    text-align: center;
}

.five ul li p {
    color: #898989;
    font-size: 16px;
    text-align: center;
    margin: 10px 0px 4px 0px;
}


/* swiper */

.swiper {
    height: 622px;
}

.swiper a:hover {
    color: #ccc;
}

.swiper-center {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 50px;
}

.swiper-right h4 {
    color: #FFFFFF;
    font-size: 26px;
}

.swiper-right p {
    margin-top: 10px;
    color: #EAEAEA;
    font-size: 16px;
}

.swiper-right h5 {
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 128px;
}

.swiper-center-left {
    width: 750px;
    height: 450px;
}


/* 外层容器 */

.swiper .myswiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}


/* 轮播项 */

.swiper .myswiper .swiper-slide {
    width: 80%;
    height: 450px;
    font-size: 32px;
    font-weight: 500;
    color: #000;
    /* 文字垂直居中 */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.swiper .myswiper .swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}

.swiper-center-left-btn {
    width: 140px;
    height: 50px;
    position: absolute;
    bottom: 5px;
    left: -10px;
    display: flex;
    justify-content: space-between;
}

.swiper-center-left-btn .swiper-button-prev,
.swiper-center-left-btn .swiper-button-next {
    width: 50px;
    height: 50px;
    color: #fff;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #1C7B49;
    background-color: rgba(28, 123, 73, 0);
}

.swiper-center-left-btn .swiper-button-prev:after,
.swiper-center-left-btn .swiper-button-next:after {
    font-size: 18px;
}

.swiper a {
    position: absolute;
    bottom: 50px;
    transform: translate(-50%);
    left: 50%;
    color: #fff;
}


/* 贴心客户服务、无忧 定制保障 */

.service {
    height: 711px;
    background: #F7F8FA;
}

.service-content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
}

.service-content img {
    margin: 0 auto;
}

.service-content ul {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 86px;
    width: 1200px;
    flex-wrap: wrap;
}

.service-content ul li {
    position: relative;
    width: 600px;
    margin-bottom: 160px;
}

.service-content h4 {
    color: #333333;
    font-size: 24px;
    display: flex;
    align-items: center;
}

.service-content h4 div {
    width: 8px;
    height: 8px;
    background-color: #1C7B49;
    margin-right: 20px;
    border-radius: 50%;
}

.service-content p {
    margin-left: 30px;
    color: #589F7A;
    font-size: 16px;
    margin-top: 10px;
}

.service-content .line {
    position: absolute;
    left: 210px;
    top: 12px;
}

.service-content .line i {
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #1C7B49;
    border: 3px solid #fff;
    outline: 1px solid #1C7B49;
    position: absolute;
}

.service-content .line div {
    border: 1px dashed #589F7A;
    position: absolute;
    margin-left: 10px;
}
